-edit: \"
-autosaving(KAutoSaveFile ??)
-projects: svn, filtering via script
-interaction between instances (dbus)
-settings: configurable highlight regexps
-search: dont replace in tags
-scripts on save, for source file opening
-db: several, msgctxt
-webquery: close langs

-xliff
-integration with dictionary

small:
-bookmarks saving

==general==
-many small features that ease everyday life of translator
-polishing


==others say==
- "click to translate" any word on the screen (any app)


    ***
see http://techbase.kde.org/Projects/Summer_of_Code/2007/Projects/KAider